<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('pipe_wgt_mocs', function (Blueprint $table) {
            $table->id();
            $table->bigInteger('nbname')->default(0);
            $table->bigInteger('swgt')->default(0);
            $table->string('wgt')->nullable();
            $table->string('moc')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('pipe_wgt_mocs');
    }
};
